geoserver 2.9RC1 does not start with imagemap extension installed

Description

Geoserver does not start when using the extension imagemap (geoserver-2.9-RC1-imagemap-plugin.zip). Works fine in 2.9beta1, does not work in 2.9beta2 and 2.9rc1. Tested in Linux and Windows.

An error occurred in the file applicationContext.xml :

Attribute "singleton" must be declared for element type "bean"

Environment

Tested in Linux and Windows.

Assignee

Unassigned

Reporter

Cristiane Andrioli

Triage

None

Fix versions

Affects versions

Components

Priority

Highest
Configure